/* Class = "NSButtonCell"; title = "Make all links active"; ObjectID = "6"; */
"Make all links active" = "将所有链接标记为活跃";

/* Class = "NSTextFieldCell"; title = "Hold down Shift key over a link to activate it"; ObjectID = "8"; */
"Hold down Shift key over a link to activate it" = "在一链接上按住 Shift 键进行激活";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "18"; */
"Open in new window" = "打开于新窗口";

/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "24"; */
"target" = "目标";

/* Class = "NSTextFieldCell"; title = "Drag target to a page in the site navigator"; ObjectID = "33"; */
"Drag target to a page in the site navigator" = "拖到网站导航栏里的目标页面上";

/* Class = "NSMenuItem"; title = "External URL"; ObjectID = "133"; */
"External URL" = "外部网址";

/* Class = "NSMenuItem"; title = "Page in this Site"; ObjectID = "134"; */
"Page in this Site" = "网站里的页面";

/* Class = "NSMenuItem"; title = "Full-size Image"; ObjectID = "135"; */
"Full-size Image" = "原大图像";

/* Class = "NSTextFieldCell"; title = "Link To:"; ObjectID = "137"; */
"Link To:" = "链接到：";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "144"; */
"URL:" = "网址：";
/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "166"; */
"Nothing" = "无";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "178"; */
"Email" = "电子邮件";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "182"; */
"To:" = "到：";

/* Class = "NSTextFieldCell"; title = "LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)"; ObjectID = "195"; */
"LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)" = "LOCALIZATION NOTE: \"打开于新窗口\" 将只是 \"新窗口\" 于较长文字语言 (FR, DE)";

/* Class = "NSMenuItem"; title = "Choose File…"; ObjectID = "205"; */
"Choose File…" = "选择文件…";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "207"; */
"Subject:" = "主题：";